# Generated by Django 4.1.8 on 2023-05-01 15:23

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0041_alter_uniwebflexiblepage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="footer_extra_content",
            field=wagtail.fields.RichTextField(
                blank=True, verbose_name="Extra obsah pod šedou patičkou"
            ),
        ),
    ]
